# encoding: UTF-8
passwordResetSubject = Passwort zurücksetzen
passwordResetBody = Es wurde eine Änderung der Anmeldeinformationen für Ihren Account {2} angefordert. Wenn Sie diese Änderung beantragt haben, klicken Sie auf den unten stehenden Link.\n\n{0}\n\nDie Gültigkeit des Links wird in {1} Minuten verfallen.\n\nSollten Sie keine Änderung vollziehen wollen können Sie diese Nachricht ignorieren und an Ihrem Account wird nichts geändert.
passwordResetBodyHtml = <p>Es wurde eine Änderung der Anmeldeinformationen für Ihren Account {2} angefordert. Wenn Sie diese Änderung beantragt haben, klicken Sie auf den unten stehenden Link.</p><p><a href="{0}">Link zum Zurücksetzen von Anmeldeinformationen</a></p><p>Die Gültigkeit des Links wird in {1} Minuten verfallen.</p><p>Sollten Sie keine Änderung vollziehen wollen können Sie diese Nachricht ignorieren und an Ihrem Account wird nichts geändert.</p>

emailVerificationSubject = E-Mail bestätigen
emailVerificationBody = Jemand hat mit dieser E-Mail-Adresse ein {2} Konto erstellt. Wenn das Sie waren, klicken Sie auf den Link unten, um Ihre E-Mail-Adresse zu bestätigen.\\n\\n{0}\\n\\nDer Link wird innerhalb {3} ungültig.
emailVerificationBodyHtml = <p>Jemand hat mit dieser E-Mailadresse ein {2} Konto eröffnet. Wenn das Sie waren, klicken Sie auf den Link unten, um Ihre E-Mail-Adresse zu bestätigen</p><p><a href="{0}">Link zur Bestätigung der E-Mailadresse</a></p><p>Dieser Link wird innerhalb {3} ungültig.</p>
emailVerificationBodyCode = Bitte verifizieren Sie Ihre E-Mail-Adresse, indem Sie den folgenden Code eingeben.\\n\\n{0}\\n\\n.
emailVerificationBodyCodeHtml = <p>Bitte verifizieren Sie Ihre E-Mail-Adresse, indem Sie den folgenden Code eingeben.</p><p><b>{0}</b></p>

requiredAction.CONFIGURE_TOTP = OTP konfigurieren
requiredAction.UPDATE_PASSWORD = Passwort aktualisieren
requiredAction.UPDATE_PROFILE = Profil aktualisieren
requiredAction.VERIFY_EMAIL = E-Mail bestätigen
requiredAction.terms_and_conditions = Bedingungen und Konditionen

# units for link expiration timeout formatting
linkExpirationFormatter.timePeriodUnit.days = Tage
linkExpirationFormatter.timePeriodUnit.days.1 = Tag
linkExpirationFormatter.timePeriodUnit.hours = Stunden
linkExpirationFormatter.timePeriodUnit.hours.1 = Stunde
linkExpirationFormatter.timePeriodUnit.minutes = Minuten
linkExpirationFormatter.timePeriodUnit.minutes.1 = Minute
linkExpirationFormatter.timePeriodUnit.seconds = Sekunden
linkExpirationFormatter.timePeriodUnit.seconds.1 = Sekunde
